@import url(http://fonts.googleapis.com/css?family=Bree+Serif);

/*******************
SELECTION STYLING
*******************/

::selection {
	color: #fff;
	background: #f676b2; /* Safari */
}
::-moz-selection {
	color: #fff;
	background: #f676b2; /* Firefox */
}

/*******************
BODY STYLING
*******************/

* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:300;
	text-align: left;
	text-decoration: none;
	height:100%; 
	margin:0px; 
	padding:0px;
}

a:link, a:visited { color:#56c2e1; text-decoration: none}
a:hover { text-decoration:underline }
a:hover,a:active { outline:none }

.img {
    width: 375px;
    height: 80px;
    margin-top:5px;
    margin-left:50px;
}


#navigation {
	position: fixed;
	top: 0;
	width: 100%;
	color: #ffffff;
	height: 35px;
	text-align: left;
	padding-top: 15px;
	padding-left: 50px;
	/* Adds shadow to the bottom of the bar */
	-webkit-box-shadow: 0px 0px 8px 0px #000000;
	-moz-box-shadow: 0px 0px 8px 0px #000000;
	box-shadow: 0px 0px 8px 0px #000000;
	/* Adds the transparent background */
	background: #4f85bb; /* Old browsers */
	background: -moz-linear-gradient(top,  #4f85bb 0%, #4f85bb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f85bb), color-stop(100%,#4f85bb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4f85bb 0%,#4f85bb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4f85bb 0%,#4f85bb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4f85bb 0%,#4f85bb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4f85bb 0%,#4f85bb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f85bb', endColorstr='#4f85bb',GradientType=0 ); /* IE6-9 */
	color: rgba(1, 1, 1, 0.8);
}

#navigation a {
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
	color: white;
	text-decoration: none;
}

#navigation a:hover {
	color: red;
} 

#wrapper {
    width:100%;
    height:auto;
    margin:auto;
}

#header {
    height:100px;
    background-color:#2980b9;
}

#main {
	margin-top:20px;
	margin-left:100px;
    width:90%;
    overflow:auto;
    height:auto;
}

#column_left {
	margin-top:30px;
	width:30%;
    float:left;
}

#column_left_M {
	margin-top:100px;
	width:30%;
    float:left;
}

#column_right {
	margin-left:40px;
    width:64%;
    float:right;
}

#footer {
    margin-top:50px;
    height:80px;
    width:100%;
    background-color:#688B9A;
    background-color:#688B9A;
    background: rgb(69,72,77); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

#text_footer {
    font-size:12px;
    margin-left: 100px;
    padding: 30px 60px;
    color: #CCCCCC;
}

.wrapper { 
	width: 960px;
	padding: 0 10px;
	margin: 0 auto
}

#easyTooltip{
	color:#ecf0f1;
	font-style:bold;
	font-size: 16px;
	padding: 10px 10px 10px 10px;
        background: #34495e;
	/*background:url(../img/tooltip/tooltip-map.png) no-repeat;*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}	

.tableTheme {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.tableTheme table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableTheme tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.tableTheme table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.tableTheme table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.tableTheme tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.tableTheme tr:hover td{
	
}
.tableTheme tr:nth-child(odd){ background-color:#e5e5e5; }
.tableTheme tr:nth-child(even)    { background-color:#ffffff; }.tableTheme td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.tableTheme tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableTheme tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableTheme tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableTheme tr:first-child td{
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.tableTheme tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}
.tableTheme tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableTheme tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}